Source: sassphp
Section: web
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Rhonda D'Vine <rhonda@strg.at>
Build-Depends: debhelper (>= 9.20160709~), libsass-dev, php-all-dev, dh-php
Standards-Version: 4.5.1
Homepage: https://github.com/absalomedia/sassphp
Vcs-Git: https://salsa.debian.org/php-team/pecl/sassphp.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/sassphp

Package: php-sass
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Provides: ${php:Provides}
Description: PHP bindings to libsass - fast, native Sass parsing in PHP
 The sass extension for PHP gives you an object-oriented system of parsing Sass
 from within your PHP applications. Under the hood it uses libsass to provide
 super speedy and compatible Sass parsing.
